class DentalChiefComplaintsListResponseModel {
  int? projectID;
  int? iD;
  String? name;
  dynamic nameN;

  DentalChiefComplaintsListResponseModel({this.projectID, this.iD, this.name, this.nameN});

  DentalChiefComplaintsListResponseModel.fromJson(Map<String, dynamic> json) {
    projectID = json['ProjectID'];
    iD = json['ID'];
    name = json['Name'];
    nameN = json['NameN'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProjectID'] = this.projectID;
    data['ID'] = this.iD;
    data['Name'] = this.name;
    data['NameN'] = this.nameN;
    return data;
  }
}
